Information on source package jabref

Available versions

ReleaseVersion
jessie2.10+ds-3
stretch3.8.1+ds-3
buster3.8.2+ds-12
sid3.8.2+ds-12

Open issues

BugjessiestretchbustersidDescription
CVE-2018-1000652vulnerable (no DSA)vulnerable (no DSA)fixedfixedJabRef version <=4.3.1 contains a XML External Entity (XXE) vulnera ...

Search for package or bug name: Reporting problems